#include "binding/ChangeCache.h"
#include "util/simpleobject/AgString.h"

void ChangeCache::setVariableField(ContextPtr context, const AgString & variable,
                                   const AgString & field, int record, AgObjectPtr value, CallerControllerPtr cc)
{
    UNUSED(context);
    UNUSED(variable);
    UNUSED(field);
    UNUSED(record);
    UNUSED(value);
    UNUSED(cc);

    assert(0);
}

void ChangeCache::commit(BindingProviderPtr provider, CallerControllerSelectorPtr selector)
{
    UNUSED(provider);
    UNUSED(selector);

    assert(0);
}



